WordPress 2.7 (ew)

Update: I take it back, WP 2.7 is not ew. The post dater is built in now. Yay!

Please ignore this:

I’m not liking it at all. And this wonderful plugin no longer works:

Pre Date Future Post

You’ve no idea how handy that plugin has been. Or was. Oh well.

Sad, very sad.

Oh, and I couldn’t update the Wapshott Press because the upgrade wouldn’t recognize my html in the templates. Very irritating since I was able to simply reinstall the same theme for the Hackenblog and it all worked like a charm. Weird, too.

This entry was posted in annoyed. Bookmark the permalink.